» Ubuntu » Packages

Error

two or more packages specified (libghc-reactive-banana-dev quantal)